.scr1x{
width:40px;
height:40px;
opacity:0.2;
position:fixed;
bottom:40px;
right:59px;
text-indent:-9999px;
background: url('images/icon_top.png') no-repeat;
}

.scr1x:hover{
width:40px;
height:40px;
opacity:0.8;
position:fixed;
bottom:40px;
right:59px;
text-indent:-9999px;
background: url('images/icon_top.png') no-repeat;
}

.scr2x{
width:40px;
height:40px;
opacity:0.2;
position:fixed;
bottom:40px;
right:17px;
text-indent:-9999px;
background: url('images/icon_top2.png') no-repeat;
}

.scr2x:hover{
width:40px;
height:40px;
opacity:0.8;
position:fixed;
bottom:40px;
right:17px;
text-indent:-9999px;
background: url('images/icon_top2.png') no-repeat;
}